/**
 *  Captura os Eventos do Mouse
 */


/**
 *  Evento onClick  =======================================================
 */
if (document.layers)
{
  document.captureEvents(Event.MOUSEUP);
  document.onmouseup = mouse_Click;
}else if (document.attachEvent)
{
  document.attachEvent('onclick', mouse_Click);
}else if (document.addEventListener)
{
  document.addEventListener('click', mouse_Click, false);
}else
{
  document.onclick = mouse_Click;
}// End if (document.layers)


/**
 *  getObjEvento()
 */
function getObjEvento(evt)
{
  if (document.layers)
  {
    objectID = evt.target.id;
  }else if (window.event && window.event.srcElement)
  {
    objectID = event.srcElement.id;
  }else if (evt && evt.stopPropagation && !window.opera)
  {
    if (evt.target.nodeType == 1)
    {
      objectID = evt.target.id;
    }else
    {
      objectID = evt.target.parentNode.id;
    }
  }else if (window.opera && evt)
  {
    objectID = evt.target.id;
  }// End if (document.layers)

  return objectID;
}// End

